I noticed that under Prefs settings I have a selection field named "Phone".When I try to run this selection I receive an error message like this :
This application is incompatible with this version of Palm OS (3402) [Phone]

Do anyone knows why I received this error message and how I can delete this "Phone" selection from my Prefs?

Best regards.